Package org.apache.cxf.common.jaxb

# Interface JAXBUtils.Options

Enclosing class:
  JAXBUtils

public static interface JAXBUtils.Options

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `addBindFile(InputSource is)`
  `void`
  `addGrammar(InputSource is)`
  `String`
  `getBuildID()`
  `void`
  `parseArguments(String[] args)`

- ## Method Details

  - ### addGrammar

    void addGrammar(InputSource is)

  - ### addBindFile

    void addBindFile(InputSource is)

  - ### parseArguments

    void parseArguments(String[] args)

  - ### getBuildID

    String getBuildID()